- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Full name: accounts.containers.folders.update
Updates a GTM Folder.
HTTP request
PUT https://tagmanager.googleapis.com/tagmanager/v1/accounts/{accountId}/containers/{containerId}/folders/{folderId}
Path parameters
| Parameters | |
|---|---|
accountId |
The GTM Account ID. |
containerId |
The GTM Container ID. |
folderId |
The GTM Folder ID. |
Query parameters
| Parameters | |
|---|---|
fingerprint |
When provided, this fingerprint must match the fingerprint of the folder in storage. |
Request body
The request body contains an instance of Folder.
Response body
If successful, the response body contains an instance of Folder.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/tagmanager.edit.containers
For more information, see the OAuth 2.0 Overview.